Jenkins SSH Slaves Plugin CVE-2017-2648 Security Bypass Vulnerability

Bugtraq ID: 96985
Class: Design Error
CVE: CVE-2017-2648
Remote: Yes
Local: No
Published: Mar 21 2017 12:00AM
Updated: Mar 23 2017 04:01AM
Credit: Tim Otten, CiviCRM LLC.
Vulnerable: Jenkins-Ci SSH Slaves 1.14
Not Vulnerable: Jenkins-Ci SSH Slaves 1.15


 

Privacy Statement
Copyright 2010, SecurityFocus